---
- 
  #event.yaml
  #Events initially inserted into the system.
  #---
  id: 1
  name: creado
  description:
- 
  id: 2
  name: closed
  description:
- 
  id: 3
  name: reabierto
  description:
- 
  id: 4
  name: asignado
  description:
- 
  id: 5
  name: publicado
  description:
- 
  id: 6
  name: transferido
  description:
- 
  id: 7
  name: referido
  description:
- 
  id: 0
  name: atrasado
  description:
- 
  id: 9
  name: editado
  description:
- 
  id: 10
  name: visto
  description:
- 
  id: 11
  name: error
  description:
- 
  id: 12
  name: colaboración
  description:
- 
  id: 13
  name: reenviado
  description:
- 
  id: 14
  name: deleted
  description:
- 
  id: 15
  name: fusionado
  description:
- 
  id: 16
  name: desvinculado
  description:
- 
  id: 17
  name: enlazado
  description:
